Help

# Category:Input methods

From ArchWiki
Jump to navigation Jump to search
The printable version is no longer supported and may have rendering errors. Please update your browser bookmarks and please use the default browser print function instead.

The main article for this category is Input method.

## Pages in category "Input methods"

The following 10 pages are in this category, out of 10 total.

### F

- Fcitx
- Fcitx5

### G

- Gcin

### I

- IBus
- Input method

### M

- Mozc

### N

- Nimf

### R

- Rime

### S

- Smart Common Input Method

### U

- Uim

Categories:

- Localization
- Input